<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
    </head>
    <body>

    </body>
</html>


<script>
    refreshContent();
    setInterval(refreshContent, {{ (zoneManager.systemSettings.cronJobFrequency + 5) * 1000 }})
</script>